body {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}
.typography {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}
.typography p {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

header .brand a {
    height: 160px !important;
    min-height: 160px !important;
    padding: 0 !important;
}

header .brand a img {
    max-width: 300px;
    max-height: 150px;
    width: auto;
    height: auto;
}
.form-control,
.input-group.date,
.CoordinateSet .input-group,
#Materials .select2-container {
    width: 98% !important;
}
.help-block {
    display: inline-block;
    position: absolute;
    right: 5px;
    top: -30px;
    font-size: 17px;
}
.form-horizontal .help-block {
    margin-top: 28px;
}

.required {
    color: inherit;
}
.PermitPage .modal {
    width: 620px;
    left: 45%;
    background-color: transparent;
    border: none;
    overflow-y: hidden;
    box-shadow: none;
}
.PermitPage .modal.fade.in {
    top: 50%;
}
.closeModal.modal, .permitFormFilters.modal, #reopenModal.modal {
    width: 620px;
    left: 45%;
    background-color: transparent;
    border: none;
    overflow-y: hidden;
    box-shadow: none;
}
.closeModal.modal.fade.in {
    top: 50%;
}
.permitFormFilters.modal.fade.in,
#reopenModal.modal.fade.in
{
    top: auto;
}
.condition-free-text {
    height: 34px;
    width: 98%;
    max-width: 490px;
}
.free-text-field-hide {
    display: none;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    white-space: normal;
}

#permit_sumary_map {
    margin-top: 20px;
    height: 250px;
}

.form-header-text {
    margin-top: -15px;
    height: auto;
    min-height: 50px;
    padding-bottom: 5px;
}

.form-header-text p {
    margin-bottom: 15px;
}

#PermitNotRequired.checkbox label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700;
}

#PermitNotRequired.checkbox input {
    height: 2.31em;
    margin-left: 0;
    margin-bottom: 16px;
    margin-top: -6px;
}

.btn-danger.focus,.btn-danger:focus,.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active,
.btn-success:hover, .btn-success:focus,.btn-success.active {
    color: #333 !important;
}

.message.error, label.required, .message.bad, .message.required, .message.validation {
    display: block;
    padding-left: 0;
    background: transparent;
    color: #EE0004;
}

.bs-wizard {
    margin-top: 80px;
    margin-bottom: 10px;
}

#HazardPermitPublicType, #HazardPermitInternalType{
    margin-top: 20px;
}
#OneoffPermitForm_OneoffPermitForm_ApplicantHeader, #OneoffPermitForm_OneoffPermitForm_HazardAddressHeader {
    margin-top: 0;
}
footer {
    margin-bottom: 20px;
}
.permit_summary {
    margin-bottom: 20px;
}
.cms label.left, .cms label.right {
    font-weight: normal;
    font-size: 12px;
}

.cms .form-control.readonly {
    padding: 0 0 7px 0;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #D2D5D8;
}

#confirmModal .modal-dialog {
    height: 100px;
    margin-top: 100%;
}
#reopenModal .modal-dialog {
    height: 250px;
    margin-top: 100%;
}
.Actions input.action.hide-button {
    display: none;
}
@media(min-width:990px) {
    #Attachments {
        margin-top: 45px;
    }
}

#ReviewPermitForm_ReviewPermitForm_InspectionNote {
    height: 375px;
    font-size: 13px;
}

a.link-for-111,
a.link-for-111:hover {
    color: #180f5e;
    text-decoration: none;
}




